#!/usr/bin/env python3
# -*- coding: utf-8 -*-

# setup.py
# Modern Python client library for the Simwood Partner (Nimvelo/Sipcentric) API
# Copyright (c) 2015 Sipcentric Ltd. Licensed under the MIT license: http://www.opensource.org/licenses/mit-license.php
# Copyright (c) 2022 Faelix Limited. Licensed under the MIT license: http://www.opensource.org/licenses/mit-license.php

import os
from setuptools import setup

setup(
    name='nimvelo3',
    description='Modern Python client library for the Simwood Partner (Nimvelo/Sipcentric) API',
    version='0.1.4',
    url='https://github.com/faelix/nimvelo3',
    author='Marek Isalski',
    author_email='pypi-nimvelo3@maz.nu',
    license='MIT',
    keywords='nimvelo sipcentric simwood voip pbx sms sip',
    packages=['nimvelo3', 'nimvelo3/stream'],
    requires=['math', 'json', 'logging', 'time', 'simplejson'],
    install_requires=['requests', 'simplejson'],
)
